G04*
G04  File:            RGB2PAL.BSL, Tue Sep 17 13:05:47 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Electronics\Computers\-128\_SBORKA\RGB-PAL\rgb2pal.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INRGB2PAL.BSL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.256mm Y0.256mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0101*
%ADD11C, 0.0101*%
G04  D12 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD12C, 0.0157*%
G04  D13 : "Ellipse X0.125mm Y0.125mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0049*
%ADD13C, 0.0049*%
G04  D14 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD14C, 0.0050*%
G04  D15 : "Ellipse X0.154mm Y0.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0061*
%ADD15C, 0.0061*%
G04  D16 : "Ellipse X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1016*
%ADD16C, 0.1016*%
G04  D17 : "Ellipse X3.481mm Y3.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1370*
%ADD17C, 0.1370*%
G04  D18 : "Ellipse X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1575*
%ADD18C, 0.1575*%
G04  D19 : "Ellipse X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1725*
%ADD19C, 0.1725*%
G04  D20 : "Ellipse X6.000mm Y6.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2362*
%ADD20C, 0.2362*%
G04  D21 : "Ellipse X6.381mm Y6.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2512*
%ADD21C, 0.2512*%
G04  D22 : "Ellipse X1.300mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0512*
%ADD22C, 0.0512*%
G04  D23 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD23C, 0.0600*%
G04  D24 : "Ellipse X1.681mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0662*
%ADD24C, 0.0662*%
G04  D25 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD25C, 0.0750*%
G04  D26 : "Ellipse X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0866*
%ADD26C, 0.0866*%
G04  D27 : "Mounting Hole X3.100mm Y3.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1220, Rotation=0.0, LineWidth=0.0050 *
%ADD27MTHOLE, 0.1220 X0.1020 X0.0050 X0.0*%
G04  D28 : "Mounting Hole X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1575, Rotation=0.0, LineWidth=0.0050 *
%ADD28MTHOLE, 0.1575 X0.1375 X0.0050 X0.0*%
G04  D29 : "Rectangle X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD29R, 0.0600 X0.0600*%
G04  D30 : "Rectangle X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD30R, 0.0750 X0.0750*%
G04  D31 : "Rectangle X0.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 0.0236 X0.0787*%
G04  D32 : "Rectangle X0.981mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 0.0386 X0.0937*%
G04  D33 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD33C, 0.0400*%
G04  D34 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD34C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Silk*%
D15*
X124297Y107736*
Y107570D1*
X124279Y107514*
X124260Y107496*
X124223Y107477*
X124186*
X124149Y107496*
X124131Y107514*
X124112Y107570*
Y107736*
X124501*
X124297Y107607D2*
X124501Y107477D1*
X124205Y107089D2*
X124168Y107107D1*
X124131Y107144*
X124112Y107181*
Y107255*
X124131Y107292*
X124168Y107329*
X124205Y107348*
X124260Y107366*
X124353*
X124408Y107348*
X124445Y107329*
X124482Y107292*
X124501Y107255*
Y107181*
X124482Y107144*
X124445Y107107*
X124408Y107089*
X124353*
Y107181*
X124112Y106959D2*
X124501D1*
Y106793*
X124482Y106737*
X124464Y106719*
X124427Y106700*
X124371*
X124334Y106719*
X124316Y106737*
X124297Y106793*
X124279Y106737*
X124260Y106719*
X124223Y106700*
X124186*
X124149Y106719*
X124131Y106737*
X124112Y106793*
Y106959*
X124297D2*
Y106793D1*
X124112Y106312D2*
X124427D1*
X124482Y106293*
X124501Y106256*
Y106219*
X124242Y106367D2*
Y106238D1*
Y106034D2*
X124260Y106071D1*
X124297Y106108*
X124353Y106127*
X124390*
X124445Y106108*
X124482Y106071*
X124501Y106034*
Y105979*
X124482Y105942*
X124445Y105905*
X124390Y105886*
X124353*
X124297Y105905*
X124260Y105942*
X124242Y105979*
Y106034*
X124316Y105516D2*
Y105350D1*
X124297Y105294*
X124279Y105276*
X124242Y105257*
X124186*
X124149Y105276*
X124131Y105294*
X124112Y105350*
Y105516*
X124501*
Y104887D2*
X124112Y105035D1*
X124501Y105183*
X124371Y105128D2*
Y104943D1*
X124112Y104795D2*
X124501D1*
Y104573*
X124205Y103981D2*
X124168Y104000D1*
X124131Y104036*
X124112Y104073*
Y104147*
X124131Y104184*
X124168Y104221*
X124205Y104240*
X124260Y104258*
X124353*
X124408Y104240*
X124445Y104221*
X124482Y104184*
X124501Y104147*
Y104073*
X124482Y104036*
X124445Y104000*
X124408Y103981*
X124242Y103778D2*
X124260Y103815D1*
X124297Y103852*
X124353Y103870*
X124390*
X124445Y103852*
X124482Y103815*
X124501Y103778*
Y103722*
X124482Y103685*
X124445Y103648*
X124390Y103630*
X124353*
X124297Y103648*
X124260Y103685*
X124242Y103722*
Y103778*
Y103500D2*
X124501D1*
X124316D2*
X124260Y103445D1*
X124242Y103408*
Y103352*
X124260Y103315*
X124316Y103297*
X124501*
X124242Y103186D2*
X124501Y103075D1*
X124242Y102964*
X124353Y102871D2*
Y102649D1*
X124316*
X124279Y102668*
X124260Y102686*
X124242Y102723*
Y102779*
X124260Y102816*
X124297Y102853*
X124353Y102871*
X124390*
X124445Y102853*
X124482Y102816*
X124501Y102779*
Y102723*
X124482Y102686*
X124445Y102649*
X124242Y102520D2*
X124501D1*
X124353D2*
X124297Y102501D1*
X124260Y102464*
X124242Y102427*
Y102372*
X124112Y102261D2*
X124427D1*
X124482Y102242*
X124501Y102205*
Y102168*
X124242Y102316D2*
Y102187D1*
X124353Y102076D2*
Y101854D1*
X124316*
X124279Y101872*
X124260Y101891*
X124242Y101928*
Y101983*
X124260Y102020*
X124297Y102057*
X124353Y102076*
X124390*
X124445Y102057*
X124482Y102020*
X124501Y101983*
Y101928*
X124482Y101891*
X124445Y101854*
X124242Y101724D2*
X124501D1*
X124353D2*
X124297Y101706D1*
X124260Y101669*
X124242Y101632*
Y101576*
X124851Y107736D2*
X125239D1*
Y107607*
X125221Y107551*
X125184Y107514*
X125147Y107496*
X125091Y107477*
X124999*
X124943Y107496*
X124906Y107514*
X124869Y107551*
X124851Y107607*
Y107736*
X124980Y107348D2*
X125239D1*
X125091D2*
X125036Y107329D1*
X124999Y107292*
X124980Y107255*
Y107200*
Y106904D2*
X125239D1*
X125036D2*
X124999Y106941D1*
X124980Y106978*
Y107033*
X124999Y107070*
X125036Y107107*
X125091Y107126*
X125128*
X125184Y107107*
X125221Y107070*
X125239Y107033*
Y106978*
X125221Y106941*
X125184Y106904*
X124980Y106774D2*
X125239Y106700D1*
X124980Y106626*
X125239Y106552*
X124980Y106478*
X124851Y106367D2*
X124869Y106349D1*
X124851Y106330*
X124832Y106349*
X124851Y106367*
X124980Y106349D2*
X125239D1*
X124980Y106201D2*
X125239D1*
X125054D2*
X124999Y106145D1*
X124980Y106108*
Y106053*
X124999Y106016*
X125054Y105997*
X125239*
X124980Y105646D2*
X125276D1*
X125332Y105664*
X125350Y105683*
X125369Y105720*
Y105775*
X125350Y105812*
X125036Y105646D2*
X124999Y105683D1*
X124980Y105720*
Y105775*
X124999Y105812*
X125036Y105849*
X125091Y105868*
X125128*
X125184Y105849*
X125221Y105812*
X125239Y105775*
Y105720*
X125221Y105683*
X125184Y105646*
X124851Y105257D2*
X125239D1*
X125036D2*
X124999Y105220D1*
X124980Y105183*
Y105128*
X124999Y105091*
X125036Y105054*
X125091Y105035*
X125128*
X125184Y105054*
X125221Y105091*
X125239Y105128*
Y105183*
X125221Y105220*
X125184Y105257*
X124980Y104943D2*
X125239Y104832D1*
X125313Y104869*
X125350Y104906*
X125369Y104943*
Y104961*
X124980Y104721D2*
X125239Y104832D1*
X124906Y104129D2*
X124869Y104166D1*
X124851Y104221*
Y104295*
X124869Y104351*
X124906Y104388*
X124943*
X124980Y104369*
X124999Y104351*
X125017Y104314*
X125054Y104203*
X125073Y104166*
X125091Y104147*
X125128Y104129*
X125184*
X125221Y104166*
X125239Y104221*
Y104295*
X125221Y104351*
X125184Y104388*
X125091Y104018D2*
Y103796D1*
X125054*
X125017Y103815*
X124999Y103833*
X124980Y103870*
Y103926*
X124999Y103963*
X125036Y104000*
X125091Y104018*
X125128*
X125184Y104000*
X125221Y103963*
X125239Y103926*
Y103870*
X125221Y103833*
X125184Y103796*
X124980Y103667D2*
X125239D1*
X125091D2*
X125036Y103648D1*
X124999Y103611*
X124980Y103574*
Y103519*
Y103223D2*
X125276D1*
X125332Y103241*
X125350Y103260*
X125369Y103297*
Y103352*
X125350Y103389*
X125036Y103223D2*
X124999Y103260D1*
X124980Y103297*
Y103352*
X124999Y103389*
X125036Y103426*
X125091Y103445*
X125128*
X125184Y103426*
X125221Y103389*
X125239Y103352*
Y103297*
X125221Y103260*
X125184Y103223*
X125091Y103093D2*
Y102871D1*
X125054*
X125017Y102890*
X124999Y102908*
X124980Y102945*
Y103001*
X124999Y103038*
X125036Y103075*
X125091Y103093*
X125128*
X125184Y103075*
X125221Y103038*
X125239Y103001*
Y102945*
X125221Y102908*
X125184Y102871*
X124980Y102779D2*
X125239Y102668D1*
X125313Y102705*
X125350Y102742*
X125369Y102779*
Y102797*
X124980Y102557D2*
X125239Y102668D1*
X124906Y101965D2*
X124869Y102002D1*
X124851Y102057*
Y102131*
X124869Y102187*
X124906Y102224*
X124943*
X124980Y102205*
X124999Y102187*
X125017Y102150*
X125054Y102039*
X125073Y102002*
X125091Y101983*
X125128Y101965*
X125184*
X125221Y102002*
X125239Y102057*
Y102131*
X125221Y102187*
X125184Y102224*
X125091Y101854D2*
Y101632D1*
X125054*
X125017Y101650*
X124999Y101669*
X124980Y101706*
Y101761*
X124999Y101798*
X125036Y101835*
X125091Y101854*
X125128*
X125184Y101835*
X125221Y101798*
X125239Y101761*
Y101706*
X125221Y101669*
X125184Y101632*
X124980Y101502D2*
X125239D1*
X125091D2*
X125036Y101484D1*
X124999Y101447*
X124980Y101410*
Y101354*
X124851Y101058D2*
X125239D1*
X125036D2*
X124999Y101095D1*
X124980Y101132*
Y101188*
X124999Y101225*
X125036Y101262*
X125091Y101280*
X125128*
X125184Y101262*
X125221Y101225*
X125239Y101188*
Y101132*
X125221Y101095*
X125184Y101058*
X124980Y100910D2*
X125165D1*
X125221Y100892*
X125239Y100855*
Y100799*
X125221Y100762*
X125165Y100707*
X124980D2*
X125239D1*
X124851Y100577D2*
X124869Y100559D1*
X124851Y100540*
X124832Y100559*
X124851Y100577*
X124980Y100559D2*
X125239D1*
X124851Y100411D2*
X125239D1*
X124980Y100226D2*
X125165Y100411D1*
X125091Y100337D2*
X125239Y100207D1*
X125589Y107792D2*
X125977Y107644D1*
X125589Y107496*
X125829Y107422D2*
Y107200D1*
X125792*
X125755Y107218*
X125737Y107237*
X125718Y107274*
Y107329*
X125737Y107366*
X125774Y107403*
X125829Y107422*
X125866*
X125922Y107403*
X125959Y107366*
X125977Y107329*
Y107274*
X125959Y107237*
X125922Y107200*
X125718Y107070D2*
X125977D1*
X125829D2*
X125774Y107052D1*
X125737Y107015*
X125718Y106978*
Y106922*
X125774Y106645D2*
X125737Y106663D1*
X125718Y106719*
Y106774*
X125737Y106830*
X125774Y106848*
X125811Y106830*
X125829Y106793*
X125848Y106700*
X125866Y106663*
X125903Y106645*
X125922*
X125959Y106663*
X125977Y106719*
Y106774*
X125959Y106830*
X125922Y106848*
X125589Y106534D2*
X125607Y106515D1*
X125589Y106497*
X125570Y106515*
X125589Y106534*
X125718Y106515D2*
X125977D1*
X125718Y106293D2*
X125737Y106330D1*
X125774Y106367*
X125829Y106386*
X125866*
X125922Y106367*
X125959Y106330*
X125977Y106293*
Y106238*
X125959Y106201*
X125922Y106164*
X125866Y106145*
X125829*
X125774Y106164*
X125737Y106201*
X125718Y106238*
Y106293*
Y106016D2*
X125977D1*
X125792D2*
X125737Y105960D1*
X125718Y105923*
Y105868*
X125737Y105831*
X125792Y105812*
X125977*
X125681Y105424D2*
X125663D1*
X125626Y105405*
X125607Y105387*
X125589Y105350*
Y105276*
X125607Y105239*
X125626Y105220*
X125663Y105202*
X125700*
X125737Y105220*
X125792Y105257*
X125977Y105442*
Y105183*
Y104887D2*
X125589D1*
X125848Y105072*
Y104795*
X125940Y104665D2*
X125959Y104684D1*
X125977Y104665*
X125959Y104647*
X125940Y104665*
X125589Y104406D2*
X125607Y104462D1*
X125663Y104499*
X125755Y104517*
X125811*
X125903Y104499*
X125959Y104462*
X125977Y104406*
Y104369*
X125959Y104314*
X125903Y104277*
X125811Y104258*
X125755*
X125663Y104277*
X125607Y104314*
X125589Y104369*
Y104406*
X125663Y104277D2*
X125903Y104499D1*
X125718Y103907D2*
X125774Y103926D1*
X125811Y103963*
X125829Y104018*
Y104037*
X125811Y104092*
X125774Y104129*
X125718Y104147*
X125700*
X125644Y104129*
X125607Y104092*
X125589Y104037*
Y104018*
X125607Y103963*
X125644Y103926*
X125718Y103907*
X125811*
X125903Y103926*
X125959Y103963*
X125977Y104018*
Y104055*
X125959Y104110*
X125922Y104129*
X125940Y103741D2*
X125959Y103759D1*
X125977Y103741*
X125959Y103722*
X125940Y103741*
X125589Y103482D2*
X125607Y103537D1*
X125663Y103574*
X125755Y103593*
X125811*
X125903Y103574*
X125959Y103537*
X125977Y103482*
Y103445*
X125959Y103389*
X125903Y103352*
X125811Y103334*
X125755*
X125663Y103352*
X125607Y103389*
X125589Y103445*
Y103482*
X125663Y103352D2*
X125903Y103574D1*
X125589Y103130D2*
X125607Y103186D1*
X125644Y103204*
X125681*
X125718Y103186*
X125737Y103149*
X125755Y103075*
X125774Y103019*
X125811Y102982*
X125848Y102964*
X125903*
X125940Y102982*
X125959Y103001*
X125977Y103056*
Y103130*
X125959Y103186*
X125940Y103204*
X125903Y103223*
X125848*
X125811Y103204*
X125774Y103167*
X125755Y103112*
X125737Y103038*
X125718Y103001*
X125681Y102982*
X125644*
X125607Y103001*
X125589Y103056*
Y103130*
X125940Y102816D2*
X125959Y102834D1*
X125977Y102816*
X125959Y102797*
X125940Y102816*
X125589Y102557D2*
X125607Y102612D1*
X125663Y102649*
X125755Y102668*
X125811*
X125903Y102649*
X125959Y102612*
X125977Y102557*
Y102520*
X125959Y102464*
X125903Y102427*
X125811Y102409*
X125755*
X125663Y102427*
X125607Y102464*
X125589Y102520*
Y102557*
X125663Y102427D2*
X125903Y102649D1*
X125589Y102187D2*
X125607Y102242D1*
X125663Y102279*
X125755Y102298*
X125811*
X125903Y102279*
X125959Y102242*
X125977Y102187*
Y102150*
X125959Y102094*
X125903Y102057*
X125811Y102039*
X125755*
X125663Y102057*
X125607Y102094*
X125589Y102150*
Y102187*
X125663Y102057D2*
X125903Y102279D1*
X125663Y101872D2*
X125644Y101835D1*
X125589Y101780*
X125977*
D02M02*
